<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$equipo = remove_junk($db->escape($_POST['equipo']));
	$propietario = remove_junk($db->escape($_POST['propietario']));
    $nombre = remove_junk($db->escape($_POST['nombre']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $color = remove_junk($db->escape($_POST['color']));
    $potencia = remove_junk($db->escape($_POST['potencia']));
    $corriente = remove_junk($db->escape($_POST['voltaje']));
    $corriente = remove_junk($db->escape($_POST['corriente']));
    $generador = remove_junk($db->escape($_POST['generador']));
    $cod_patrimonial = remove_junk($db->escape($_POST['cod_patrimonial']));
    $anio_compra = remove_junk($db->escape($_POST['anio_compra']));
    $pre_compra = remove_junk($db->escape($_POST['pre_compra']));
    $accesorio = remove_junk($db->escape($_POST['accesorio']));
    $responsable = remove_junk($db->escape($_POST['responsable']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $observacion = remove_junk($db->escape($_POST['observacion']));
    $compra = remove_junk($db->escape($_POST['compra']));
   
   
   

    



 
    $query ="UPDATE equipo SET NombreEquipo='$nombre',CodigoPatrimonialEquipo='$cod_patrimonial',MarcaEquipo='$marca',ModeloEquipo='$modelo',ColorEquipo='$color',PotenciaEquipo='$potencia',GeneradorEquipo='$generador',CorrienteEquipo='$corriente',VoltajeEquipo='$corriente',AccesoriosEquipo='$accesorio',AñoCompraEquipo='$anio_compra',PrecioCompraEquipo='$pre_compra',IdResponsableActivo='$responsable',ObservacionesEquipo='$observacion',EstadoActivoMI='$estado',FechaCompraEquipo='$compra',IdCliente='$propietario' WHERE id = $equipo";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 


